# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = wcslib
pkgbase = wcslib
pkgver = 6.2-2
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1558801081
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 10777600
arch = armv7h
license = GPL3
depend = cfitsio
makedepend = gcc-fortran
